/*
 Theme Name:   X Dedale X
 Theme URI:    http://x-dedale-x.com
 Description:  X dedale X theme - Child Theme from David Ledoux
 Author:       
 Author URI:   
 Template:     david-ledoux
 Version:      0.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  xdedalex
*/

#gallery--list .grid--galleries{
    margin: 0 -15px;
}

#gallery--list .grid--item{
    margin: 0 0 60px;
    padding: 0 30px;
}